/**
 * 
 */

.EcommStyFormItem {
	padding-left:110px;
	display:block;
}

.EcommStyFormLabel {
	width:100px;
	float:left;
	clear:left;
	position:relative;
	left:-110px;
	margin-right:-110px;
	text-align: right;
	font-weight:bold;
	line-height:1.5em;
	margin-bottom:0.75em;
}

.EcommStyFormElement {
	float:left;
	width:100%;
	line-height:1.5em;
	margin-bottom:0.75em;
}
 
.EcommTxtRight {
	text-align:right;
}

#ecomm-cart-view
{
	width				: 100%;
	border-color 		: #CCC;
	border-style 		: solid;
	border-width		: 1px;
	background-color	: #FFF;	
}

#cart-item-container
{
	padding: 0px 10px;
}

.EcommCartItem
{
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-bottom-width: 1px;
	padding: 20px 0px;
}


.EcommStyStrikeThroughPrice
{
	text-decoration: line-through;
	padding-bottom: 3px;	
}


.EcommPricesList
{
	list-style-type:none;
	padding:0;	
} 


/* had to override the standard button from  
 * form.css because we weren't able to show the button in a disabled state
 * because of the strange way sarahs team added margin-left style.
 */
.EcommButton {
	font-family: inherit;
	font-weight: bold;
	text-align: center;
	background: #fbfbfb url(/ubi/template/identity/adobe/screen/form/element_bg.png) bottom left repeat-x;
	border: 1px solid;
	border-color: #b3b3b3 #aeaeae #a5a5a5 #ababab;
	padding: .2em 1.6ex;
	*padding: .1em 1.6ex;
	_padding: .1em 2ex;
	margin-left:1ex;
	_width/**/:1px;
	_white-space: nowrap;
	overflow: visible; /* fix button width for IE 5.5 to 7 */
	cursor: pointer;
	_cursor: hand;
	vertical-align: middle;
	zoom: 100%;
}

#ecomm-cart-footer
{
	padding: 10px 10px;
}


.EcommViewCurtain
{
	position:absolute;
	width : 52%;
	background-color:#FFFFFF;
	z-index: 100;
	text-align:center;
	vertical-align:middle;
	visibility:hidden;	
}

.EcommCartItemCurtain
{
	position:absolute;
	background-color:#FFFFFF;
	z-index: 100;
	text-align:center;
	vertical-align:middle;	
}

.EcommHidden
{
	display: none;
}


.EcommSelConfigVersionVal
{
	word-wrap : break-word;
	width: 300px;
}


/* class for white boxshot */

.EcommStyWhiteBg
{
	background-color:#FFF;
}

/* class for trasparent boxshot starts */
.EcommStyWhiteTxt
{
	color:#FFF;
}

.EcommStyDarkgrayBg
{
	background-color:#333;
}

.EcommStyLightgrayBg
{
	background-color:#666;
	color:#FFF;
}

.EcommStyLightgrayHr
{
	color:#666;
	background-color:#666;
}

/* class for trasparent boxshot ends */

/* class for price sizing starts */
.EcommStyExSmallTxt
{
	font-size:0.8em
}

.EcommStyLargeTxt
{
	font-size:1.4em
}

.EcommMax {
	width: 100%;
	behavior: url(/lib/com.adobe/remedy/ecommRevealOverflowX.htc);
	/* IE specific */
   _behavior: url(/lib/com.adobe/remedy/ecommRevealOverflowX.htc) url(/lib/com.adobe/remedy/maxCalcFix.htc);
}

.EcommStyExlargeTxt
{
	font-size:1.7em
}
/* class for price sizing ends */